Hi,
Just installed a brand new laptop, and I had (again) to install the 2009 Linux version (FoxitReader 1.1).
For those who aren't aware,...